.greeting__container {
    width: 1180px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.greeting__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.greeting__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
}
.greeting__link {
    color: #0173C1;
}

.greeting {
    padding-top: 48px;
    margin-bottom: 60px;
}
.how-be-if__container {
    width: 1180px;
    margin: 0 auto;
}
.how-be-if__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #C22353;
}
.how-be-if__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
}

.how-be-if {
    margin-bottom: 60px;
}

.why__container {
    width: 1180px;
    margin: 0 auto;
}

.why__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.why__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
}

.why {
    margin-bottom: 60px
}
.support__contact {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 16px;
}

.support__contact:first-of-type {
    margin-bottom: 12px;
}
.support__container {
    position: relative;
    width: 1180px;
    margin: 0 auto;
}
.support__email {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #0173C1;
}
.support__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
}
.support__image {
    position: absolute;
    top: 50%;
    right: 0;
}


.support {
    margin-bottom: 43px;
}
.questions__container {
    width: 1180px;
    margin: 0 auto;
}
.questions__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 16px;
}

.questions__text:last-of-type {
    margin-bottom: 0;
}
.questions__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #008452;
    margin-bottom: 19px;
    width: 680px;
}

.questions {
    margin-bottom: 60px;
    position: relative;
}
.feedback__button {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    color: white;
    background-color: #0173C1;
    padding: 16px 56px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}
.feedback__confirm {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}
.feedback__contact {
    width: 530px;
    margin-right: 20px;
}

.feedback__contact:last-of-type {
    margin-right: 0;
}
.feedback__container {
    width: 1180px;
    margin: 0 auto;
}
.feedback__form {
    border: 1px solid #008452;
    border-radius: 4px;
    padding-top: 40px;
}
.feedback__input {
    padding: 15px 20px 17px 20px;
    margin-bottom: 32px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #CDD1D4;
    outline: none;
    z-index: 1;
    background-color: transparent;
}
.feedback__textarea {
    padding: 15px 20px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
    margin-bottom: 32px;
    border-radius: 4px;
    border: 1px solid #CDD1D4;
    resize: none;
    height: 130px;
    outline: none;
    z-index: 1;
    background-color: transparent;
}
.feedback__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 40px;
    text-align: center;
}
.feedback__wrap {
    display: flex;
    justify-content: space-between;
}
.feedback__name {
    width: 347px;
    margin-right: 20px;
}

.feedback__name:last-of-type {
    margin-right: 0;
}
.feedback__form-container {
    width: 1080px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.feedback__label {
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.feedback_invalid {
    border: 1px solid red;
}

.feedback__confirm .feedback__label {
    background-image: url("../images/checkbox_default.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;    
    position: relative;
    padding-left: 36px;
}

.feedback__confirm .feedback__label.feedback__checked {
    background-image: url("../images/checkbox_checked.svg");
    background-position: 0 0;
    background-repeat: no-repeat;     
}

.feedback__confirm .feedback__label.feedback_invalid {
    background-image: url("../images/checkbox_invalid.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: none;    
}
.feedback__checkbox {
    position: absolute;
    left: 0;
    cursor: pointer;
    opacity: 0;
}

.feedback__label-absolute {
    position: absolute;    
    margin-top: 15px;
    margin-left: 20px;
    color: #999999;
}

.feedback__label-absolute span {
    color: #C22353;
}

.feedback__label-asmall {
    position: absolute;    
    margin-top: 0;
    margin-left: 20px;
    color: #999999;
    font-size: 12px !important;
    line-height: 20px;
}

.feedback__label-asmall span {
    color: #C22353;
}

.feedback__form-box {
    display: flex;
    flex-direction: column;
}

.feedback__required::after {
    color: #C22353;
    content: '*';
}

.feedback__required::-webkit-input-placeholder::after {
    color: red;
    content: '*';
}

.feedback__required::-moz-placeholder::after {
    color: red;
    content: '*';
}

.feedback__required:-moz-placeholder::after {
    color: red;
    content: '*';
}

.feedback {
    margin-bottom: 150px;
}

.feedback__capthaError {
    color: red;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.modal-back {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 500;
    background-color: #000;
    opacity: 0.3;  
    display: none;
    top: 0;
}

.modal-form-success {
    position:fixed;
    display: none;
    top: 12%;
    padding: 30px 80px 35px;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid #F6F8F9;
    border-radius: 4px;
    background-color: white;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    color: #535B63;
    font-weight: 300;
    font-size: 36px;
    z-index: 800;        
}

.modal-close {
    position:absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {  
  -webkit-text-fill-color: #535B63;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,174,255,0.04) 50%,rgba(255,255,255,0) 51%,rgba(0,174,255,0.03) 100%);   
}


@media screen and (max-width: 1220px) {
    .greeting__container {
        width: 90%;
    }
    .how-be-if__container {
        width: 90%;
    }
    .why__container {
        width: 90%;
    }
    .support__container {
        width: 90%;
    }
    .support__image {
        width: 324px;
        height: 243px;
        top: 75%;
    }
    .questions__container {
        width: 90%;
    }
    .feedback__container {
        width: 90%;
    }
    .feedback__name {
        width: auto;
    }
    .feedback__contact {
        width: auto;    
    }
    .feedback__form-container {
        width: 90%;
    }
}

@media screen and (max-width: 1080px) {
    .greeting__container {
        flex-direction: column-reverse;

    }
    .greeting__img {
        margin-bottom: 24px;
    }
    .why__container {
        display: flex;
        flex-direction: column;
    }
    .support__container {
        display: flex;
        flex-direction: column-reverse;
    }
    .support__image {
        position: static;
        margin-bottom: 40px;
    }
    .questions__title {
        width: 100%;
    }
    .feedback__contact {
        width: 100%;
    }
    .feedback__wrap {
        flex-direction: column;
    }
    .feedback__name {
        width: 100%;
    }
}
@media screen and (max-width: 890px) {
    .feedback__button {
        margin-top: 32px;
    }
    .feedback__confirm {
        flex-direction: column;
        align-items: flex-start;
    }
    #g-recaptcha1 {
        margin-top: 20px;
    }
    .modal-form-success {        
        padding: 30px 20px 35px;     
        font-size: 28px;      
        text-align: center;
        min-width: 280px;
    }
}

@media screen and (max-width: 680px) {
    .greeting__img {
        width: 324px;
        height: 232px;
    }
    .feedback__button {        
        align-self: center;
    }
}

@media screen and (max-width: 359px) {
    .feedback__label {       
        font-size: 16px;        
    }
    .feedback__captcha div {
        width: 280px;
    }
    #g-recaptcha1 {
        -webkit-transform: scale(0.85);
        -moz-transform: scale(0.85);
         -ms-transform: scale(0.85);
          -o-transform: scale(0.85);
             transform: scale(0.85);
      -webkit-transform-origin: 0 0;
         -moz-transform-origin: 0 0;
          -ms-transform-origin: 0 0;
           -o-transform-origin: 0 0;
              transform-origin: 0 0;
    }
    .support__image {
        max-width: 100%;
    }
}
